/* flat CSS for simple modifications / overwrites */
.awards-bottom {
  clear: both;
  padding-top: 20px;
}

.awards-bottom p {
  margin-bottom: 1rem;
}

.btn {
  transition: all .5s ease;
  box-sizing: border-box;
  display: inline-block;
  float: left;
  padding: 12px 30px;
  text-align: center;
  background-color: #ff8b1d;
  border: 1px solid transparent;
  color: #fff;
  font-weight: 400;
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
  font-size: 18px;
}

.btn.btn-alt {
  border-color: #ff8B1d;
  color: #ff8B1d;
  background: transparent;
}

.btn:hover,
.btn:focus {
  background-color: #8f989f;
  border-color: transparent;
  color: #fff;
}

.btn + .btn {
  margin-left: 1rem;
}

.person-details-credentials {
    min-height: 0;
}

.esg-sortbutton {
  padding: 0 20px 0 10px !important;
}

@media screen and (min-width: 992px) {
  .person-details-credentials {
      top: -194px;
  }
}

@media screen and (max-width: 820px) {
  .esg-filter-wrapper.esg-fgc-4,
  div.esg-sortbutton-wrapper.esg-fgc-4 {
      display: inline-block !important;
  }

  .esg-filter-wrapper.esg-fgc-4 {
    margin-bottom: 1rem;
  }

  .esg-sortbutton-wrapper.esg-fgc-4 {
    margin-top: 1.5rem;
  }
}
